/*
* Custom CSS initially created by Web Industries
* @ Aaron M
* C/O MSO Design
* added to & modified by MSO Design
*/

/* general */
body {-webkit-text-size-adjust: none;}

/* header */
#header {position: relative;}
#header .logo {float: left; margin: 0 0 40px 40px;}
#header .logo h6 {
	-ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Safari */
    transform: rotate(-90deg);
    position: absolute;
    left:-30px;
    top:35px;
    font-size: 0.65em;
    font-style: italic;
    letter-spacing: 0.05em;
    }
#header .fielddays {float: right; margin-top: 0px; margin-bottom: 30px;}
#header .fielddays.hide {display: none;}
#header .teaser {clear:both; text-align: center; width: 600px; position: absolute; left: 150px; top: 220px;}
#header h1, #header h2, #header h3 {margin-bottom: 0px; margin-top: 0px; font-weight: bold;}
#header h1 {font-size: 55px; line-height: 60px;}
#header h2 {font-size: 35px; margin-bottom: 5px;}
#header .bannertop {float: right; margin-top: 0px;margin-right: 0px;}

#header .banners {display: block; clear: both;}
#header .banner1 a {display: inline-block; float: left; margin-left: -7px;}
#header .banner1 img {max-width: 340px; height: auto;}
#header .banner2 a {display: inline-block;float: left;}
#header .banner3 a {display: inline-block;float: left;}
#header .banner3 img {max-width: 305px; height: auto;}

#header .order-title {float: right; margin: 40px 200px 0 0; color: #f6303e;}
#header .order-title h2 {margin-top: 0px; font-size: 14px;}
#header .order-title h2 span { text-transform: uppercase; font-size: 26px;}

/* leader section */
.barrow.hide {padding-top: 320px;}
.barrow {position: relative; margin-left: 90px; height: 520px; padding-top: 100px;}
.leaders {position: absolute; top: 420px;}
.nz {position: absolute; /*top: 685px;*/ padding-left: 690px;}
.leaders h3 {text-transform: uppercase;}
.lightweight h3 .smaller {}
.lightweight p, .capacity p {margin-bottom: 0;}
.smaller {font-size: 15px; margin-top: 3px; font-weight: bold;}

/*.lightweight {position: absolute; top: 420px; width: 310px; margin-left: 25px; z-index: 999;}*/
.lightweight {position: absolute; top: 400px; width: 310px; margin-left: 30px; z-index: 999;}
/*.capacity {position: absolute; top: 415px; width: 400px; margin-left: 505px; z-index: 999;}*/
.capacity {position: absolute; top: 410px; width: 360px; margin-left: 470px; z-index: 999;}
/*.panels {position: absolute; top: 655px; width: 200px; margin-left: 715px; z-index: 999;}*/
.panels {position: absolute; top: 555px; width: 190px; margin-left: 700px; z-index: 999;}
/*.ergonomic {position: absolute; top: 925px; width: 270px; margin-left: 105px; z-index: 999;}*/
.ergonomic {position: absolute; top: 810px; width: 270px; margin-left: 25px; z-index: 999;}
/*.manoeuvre {position: absolute; top: 900px; width: 320px; margin-left: 560px; z-index: 999;}*/
.manoeuvre {position: absolute; top: 830px; width: 320px; margin-left: 480px; z-index: 999;}
.manoeuvre p {margin-bottom: 5px;}
.dottedBorder {border: 1px dotted; padding: 0.5em;}
.dottedBorder h3 {margin-top: 0!important;}
.dottedBorder p {margin-bottom: 0!important;}

#mid-top .teaser {clear:both; text-align: center; width: 750px; margin: 0 auto;}
#mid-top .teaser h3 {font-weight: bold; line-height: 30px; margin-bottom: 40px;}
#mid-top a {color: #ff4539; text-decoration: none;}
#mid-top a:hover {text-decoration: underline;}
#mid-top div h3 {margin-bottom: 5px;}

/** Recent Buyers Comments **/
#recentBuyers {padding: 20px 0px;}
#recentBuyers div.quote {background: url("images/");padding: 20px 60px 0px;}
#recentBuyers div.quote q{font-style:italic; font-size: 1em; display: inline; clear: both; quotes: "\201C" "\201D" "\2018" "\2019";
margin-bottom:-30px; position: relative; max-width: 80%; margin: 0 auto; padding-left: 0.4em;}
#recentBuyers div.quote q:before {content: "\201C"; font-weight: bold; font-size:3em; color:#0097b9; position: absolute; top: -0.2em; left: -0.5em; font-family: 'Georgia'; }
#recentBuyers div.quote q:after {content: "\201D"; font-weight: bold; font-size:3em; color:#0097b9; position: absolute; right: -0.6em; font-family: 'Georgia'; }
#recentBuyers div.quote p{float: right; display: block; clear: both; text-align: right; width: 280px;font-size: 1em; padding-top: 0.5em; font-weight: bold;}

/* testimonials */
#testimonials {padding: 30px;}
#testimonials .test1 {border-bottom: 2px dotted #000; margin-bottom: 20px; }
.test1 img {float: right; margin: 0 0 20px 20px;}

/* call to action */
#calltoaction {padding: 50px 20px 20px; margin-left: 20px;}
#calltoaction a {color: #ff4539; text-decoration: none; font-weight: bold;}
#calltoaction .box {border-left: 2px dotted #000; float: left; padding-right: 20px; padding-top: 30px; padding-bottom: 30px; font-size: 18px;}
#calltoaction .form {background: url("images/download_form.png") no-repeat scroll 20px 15px rgba(0, 0, 0, 0); padding-left: 75px;}
#calltoaction .phone {background: url("images/phone.png") no-repeat scroll 20px 17px rgba(0, 0, 0, 0); padding-left: 85px;}
#calltoaction .mail {background: url("images/email.png") no-repeat scroll 20px 20px rgba(0, 0, 0, 0); padding-left: 85px;}

/* galleries */
#gallery, #galleryUse {padding: 30px; clear: both;}
#gallery p, #galleryUse p {font-size: 13px; margin-bottom: 10px;}
#gallery .lightbox, #galleryUse .lightbox {float: left;}
#gallery .lightbox p {text-transform: uppercase; background: url('images/plus.png') no-repeat left 2px; padding-left: 25px; font-size: 12px; margin-bottom: 10px;}
#gallery .lightbox.six p {width: 80px;}
#gallery img, #galleryUse img {margin: 5px 5px 5px 0;}
/* adjustment to 3rd image */
#gallery3 img {width: 272px; height: 130px;}

/* footer */
#footer {padding: 30px 10px 10px;}
#footer .col {float: left; padding: 0 10px; width: 30%;}
#footer .col.col-2 {border-left: 2px dotted #000; border-right: 2px dotted #000; height: 640px;}
#footer h3 {margin-top: 0;}
#footer h3.space {margin-top: 30px;}

/* bottom strapline */
#footerStrapline {clear:both; text-align: center; width: 700px; margin: 0 auto; padding-bottom: 30px;}
#footerStrapline .orderNow {padding: 30px 0;}
#footerStrapline .orderNow a {color: #ff4539; text-decoration: none; font-weight: bold; font-size: 18px; background: url("images/download_form.png") no-repeat scroll 20px 15px rgba(0, 0, 0, 0); padding-left: 75px;padding-top: 30px; padding-bottom: 30px;}

/* subfooter */
#subfooter {padding: 0px 30px 20px 30px; background: #231f20; color: #dcd3c9;}
.footer-logo {float: right;}
.footer-teaser p {font-weight: 400; font-size: 14px; padding-top: 30px;}
#subfooter .copyright p {font-size: 12px; font-family: arial;}
.contacts {}
.contacts .box {display: inline-block; padding: 10px; margin-bottom: 10px;}
.contacts .box.phone {padding-left: 0;}
.contacts a {color: #ea4136; font-size: 18px; text-decoration: none; font-weight: bold; padding: 10px;}
.contacts .phone a {background: url('images/footer_phone.png') no-repeat top left; padding-left: 50px; margin-right: 10px;}
.contacts .mail a {background: url("images/footer_mail.png") no-repeat scroll left 5px rgba(0, 0, 0, 0); padding-left: 50px;}

/* sections */
.section {background: #231f20; color: #fff; padding: 10px; text-align: center;}
.section.first {padding: 15px;}
.section h2 {font-size: 18px; text-transform: uppercase; color: #e5dcd1; margin: 0;}
.section.gritty h2 {padding: 0 0 5px 0; margin: 0;}
.nitty {margin-left: 10px; position: relative; top: 5px; }

/* order page */
.order-page .section {padding: 7px 0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin-bottom: 20px;}
.order-page .section h2 {text-transform: none;}
form#sky-form {margin-top: 2em!important;}
.check span {margin-left: 30px;}
.quantity .one span {line-height: 35px;}
.quantity .check {margin-top: 5px;}
.sky-form .radio, .sky-form .checkbox {margin-bottom: 0;}
.sky-form section.check {margin-bottom: 0;}
.sky-form fieldset.details {margin-top: 1em!important;}
.sky-form fieldset.quantity, .sky-form fieldset.quantity select {font-size: 1.2em!important; font-weight: bold; padding-top: 2px;}

/* container */
.container {width: 920px; margin: 0 auto; background: #dfd9cd url('images/paper_bg.jpg') no-repeat top center; -webkit-box-shadow: 0px 0px 18px 0px rgba(50, 50, 50, 0.75);-moz-box-shadow: 0px 10px 18px 0px rgba(50, 50, 50, 0.75);box-shadow: 0px 10px 18px 0px rgba(50, 50, 50, 0.75);}

/* global */
body {background: #807e7e; color: #000; font-family: 'Roboto Slab', serif; margin: 0; width: 100%;}

p {margin: 0 0 1.5em 0; font-weight: 300;}

a, img {outline: 0px; border: none;}

.red {color: #ff4539!important;}

/* headers */
h1, h2, h3 {font-weight: 700; margin-bottom: 10px;}
h3 {font-size: 18px;}

/* clear hack */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* clear floats */
.clear { clear: both; }
